Skip to main content
POST
Create Production Model Slug

Authorizations

X-API-Key
string
header
required

Organization API key

Path Parameters

agent_id
string
required

Body

application/json
production_model_slug
string
required

Exact production model slug, unique within this organization. Never normalized.

Required string length: 1 - 32
Pattern: ^[A-Za-z0-9_-]+$

Response

Successful Response

agent_id
string
required
production_model_slug
string | null
required
deployment_id
string | null
required